<template>
    <div class="create-request">
        <div class="container">
            <div class="create-request__form">
                <ul class="create-request-form__list">
                    <li>Товар</li>
                    <li>Фото</li>
                    <li>Доставка</li>
                    <li>Цена</li>
                    <li>Подтверждение</li>
                </ul>
                <div class="create-request__form-wrapper">

                    <div class="row">
                        <div class="col">
                            <span>Тип заявки:</span>
                        </div>
                        <div class="col">
                            <a href="#"><span class="text-color-green">Купить</span></a>
                        </div>
                        <div class="col">
                            <a href="#"><span class="text-color-green">Продать</span></a>
                        </div>
                    </div>

                    <div class="create-request__form__product-category">
                        <h5><span>Категория</span></h5>

                        <el-input placeholder="Категория"></el-input>

                        <el-row :gutter="20">
                            <el-col :span="10">
                                <p>Подкатегория</p>
                            </el-col>

                            <el-col :span="10">
                                <p>Тип</p>
                            </el-col>


                        </el-row>


                        <el-row :gutter="20">
                            <el-col :span="10">
                                    <el-select placeholder="">
                                        <el-option></el-option>
                                    </el-select>
                            </el-col>
                            <el-col :span="10">
                                    <el-select placeholder="">
                                        <el-option></el-option>
                                    </el-select>
                            </el-col>
                        </el-row>

                        <p>Вид</p>

                        <el-input placeholder=""></el-input>

                    </div>

                    <div class="create-request__form__product-category">

                        <h5><span>Основные параметры</span></h5>

                        <el-row :gutter="20">
                            <el-col :span="12">
                                <p>Параметр 1</p>
                            </el-col>

                            <el-col :span="12">
                                <p>Параметр 2</p>
                            </el-col>

                        </el-row>


                        <el-row :gutter="20">
                            <el-col :span="12">
                                <div>
                                    <el-select placeholder="">
                                        <el-option></el-option>
                                    </el-select>
                                </div>
                            </el-col>
                            <el-col :span="12">
                                <div>
                                    <el-select placeholder="">
                                        <el-option></el-option>
                                    </el-select>
                                </div>
                            </el-col>
                        </el-row>

                        <el-row>
                            <el-col>
                                <p>Параметр 3</p>
                            </el-col>
                        </el-row>

                        <el-row>
                            <el-col>
                                <div>
                                    <el-select placeholder="">
                                        <el-option></el-option>
                                    </el-select>
                                </div>
                            </el-col>
                        </el-row>

                    </div>

                    <div class="create-request__form__product-category">

                        <h5><span>Дополнительные параметры</span></h5>


                        <el-row :gutter="80">
                            <el-col :span="10">
                                <p>Параметр 1</p>
                            </el-col>

                            <el-col :span="10">
                                <p>Параметр 2</p>
                            </el-col>
                        </el-row>

                        <el-row :gutter="80">
                            <el-col :span="10">
                                <div>
                                    <el-select placeholder="">
                                        <el-option></el-option>
                                    </el-select>
                                </div>

                                <div>
                                    <p class="add-margin">Параметр 3</p>
                                </div>

                                <div>
                                    <el-select class="small-input" placeholder="">
                                        <el-option></el-option>
                                    </el-select>
                                </div>
                            </el-col>
                            <el-col :span="10">
                                <div>
                                    <el-checkbox v-model="checked">Вариант 1</el-checkbox>
                                </div>
                                <div>
                                    <el-checkbox v-model="checked">Вариант 2</el-checkbox>
                                </div>
                                <div>
                                    <el-checkbox v-model="checked">Вариант 3</el-checkbox>
                                </div>
                                <div>
                                    <el-checkbox v-model="checked">Вариант 4</el-checkbox>
                                </div>

                                <div>
                                    <p class="add-margin">Параметр 3</p>
                                </div>

                                <div>
                                    <el-checkbox class="circle-check-box" v-model="checked">Вариант 1</el-checkbox>
                                </div>
                                <div>
                                    <el-checkbox class="circle-check-box" v-model="checked">Вариант 2</el-checkbox>
                                </div>
                                <div>
                                    <el-checkbox class="circle-check-box" v-model="checked">Вариант 3</el-checkbox>
                                </div>
                                <div>
                                    <el-checkbox class="circle-check-box" v-model="checked">Вариант 4</el-checkbox>
                                </div>


                            </el-col>
                        </el-row>


                    </div>

                </div>

                <div class="create-request__form__product-category">

                    <el-row>

                        <el-col :offset="12">
                            <div>
                                <el-button type="danger" icon="el-icon-close" circle></el-button>
                            </div>
                        </el-col>

                    </el-row>

                    <el-row :gutter="20">

                        <el-col :span="4">
                            <el-button type="info" round>назад</el-button>
                        </el-col>

                        <el-col :span="4" :offset="16">
                            <el-button type="danger" round>Далее</el-button>
                        </el-col>


                    </el-row>


                </div>


            </div>
        </div>
    </div>

</template>

<style lang="scss">


</style>